<template>
    <div :class="$style.container">
        <slot></slot>
    </div>
</template>

<script>
export default {
    name: 'MainMasterpage',
}
</script>

<style lang="scss" scoped>
.container {
    margin: 16px;
}
</style>
